## param_getdefault

### Use

You display the system default value for the database parameter specified.

The system outputs an OK message and a line showing the system default value. If no default value exists for the database parameter, the line is empty.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_getdefault <parameter_name>

<parameter_name> | Name of the parameter

### Reply

OK

<default>

<default> | System default value

In the event of errors, see Reply Format.